/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
html {
    overflow-y: auto !important;
}
#main
{
padding-left: 0px !important;
padding-right: 0px !important;
}
.fusion-main-menu > ul > li > a
{
border-top: none !important;
position: relative;
}
.fusion-main-menu > ul > li > a:after {
position: absolute;
content: " ";
width: 0;
height: 0;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-bottom: 10px solid #fff;
left: 50%;
margin-left: -4px;
bottom: 0px;
opacity: 0;
}
.fusion-main-menu > ul > li.current-menu-item > a:after
{
opacity: 1;
}
.fusion-header-shadow
{
position: relative;
}
.fusion-header-shadow .fusion-header {
background-position: center bottom !important;
background-color: #003a52 !important;
background-size: inherit !important;
}
.fusion-header-shadow:after
{
background: url(images/Header-BG-dropshadow.png) repeat-x center top;
height: 16px;
content: " ";
position: absolute;
left: 0;
right: 0;
bottom: -16px;
top: auto;
}
.fusion-header-shadow .fusion-mobile-menu-design-modern
{
box-shadow: none !important
}
.home-content .fusion-text > p
{
font-size: 19px;
}
.post-content .home-content  h1
{
font-size: 27px;
}
.post-content .home-content blockquote {
margin: 0;
background-color: transparent;
padding: 0;
border: none;
font-weight: 300;
font-size: 16px;
}
.post-content .home-content blockquote {
margin: 0;
background-color: transparent;
padding: 0;
border: none;
font-weight: 300;
font-size: 16px;
font-style: normal;
margin-bottom: 20px;
}
.home-content .fusion-text
{
        padding-bottom: 86px;
}
.equal-block .fusion-layout-column
{
margin-right: 0px !important;
width: 50% !important;
}
.fix-img span {
height: calc(100vh - 126px);
display: block;
width: 100%;
min-height: inherit;
}
.fix-img {
position: relative;
overflow: hidden;
margin-bottom: 0px !important;
}
.fix-img img {
position: fixed;
min-width: 50%;
width: 50%;
top: 0px;
right: 0;
}
.content-block > div,.equal-block,.bg-img,.bg-img > div
{
background-size: inherit !important;
}
.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {
display: none;
}
.home .fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {
display: block;
}
.blue-box {
background: #9bdefa;
padding: 0.3em 0.6em;
-webkit-border-radius: 8px;
border-radius: 8px;
}
.blue-box h5 {
font-size: 18px !important;
}
.brand-cta .fusion-imageframe
{
margin-bottom: 10px;
min-height:74px
}

.fusion-footer {
position: relative;
}
.footer-gallery {
    width: 49em;
    float: right !important;
    background-color: #fff;
    border-top-left-radius: 6px;
    padding: 6px 10px;
border-bottom-left-radius: 6px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.45);
position: absolute !important;
bottom:30px;
right: 0;
}
.footer-gallery .fusion-grid-6 .fusion-grid-column{
width: calc(100% / 9) !important;
text-align: center;
}
.footer-gallery .fusion-gallery-image a
{
padding: 10px 0;
display: block;
}

.footer-gallery .fusion-gallery-image a img {
    max-height: 41px;
    width: auto;
}
.tabbing  img.alignleft
{
border: 10px solid #fff;
box-shadow: 1px 1px 3px rgba(0,0,0,.1);
margin-bottom: 10px;
}
.tabbing a img
{
vertical-align: middle;
}
.tabbing .nav {
margin-bottom: 20px;
}
.tabbing .nav  a h4
{
font-size: 14px !important;
color: #fff !important;
}
.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li a {
border-top-color: #b9b9b9;
background-color: #b9b9b9;

}
.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li a:hover,.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li a:focus
{
border-top-color: #D9531E;
background-color: #D9531E;
}
.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a,.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:hover,.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a:focus
{
border-top-color: #0096D6;
background-color: #0096D6;
}
.tabbing.fusion-tabs.nav-not-justified .nav-tabs li
{
margin-right: 10px;
}
.tabbing.fusion-tabs.fusion-tabs-1 .nav,.tabbing.fusion-tabs.fusion-tabs-1 .nav-tabs
{
background-color: #fff;
border-color: #fff;
}
.tabbing .tab-content {
border-radius: 2px;
overflow: hidden;
}
.fusion-title h1 p
{
margin-bottom: 0px !important;
}
/*contact page style start here*/
.contact-form
{
border-radius: 8px;
overflow: hidden;
}
.contact-form .fusion-title h2
{
color: #fff;
}
.contact-form label
{
width: 33.33%;
float: left;
color: #fff;
    font-size: 14px;
}
.contact-form .form-row > span
{
float: right;
width: 66.66%;
}
.form-row {
margin-bottom: 10px;
float: left;
width: 100%;
}
.contact-form .form-row textarea
{
height: 50px;
}
.form-wrap:after
{
content: " ";
clear: both;
display: table;
}
.contact-form input[type="text"], .contact-form input[type="tel"], .contact-form textarea, .contact-form input[type="email"],.contact-form select {
color: rgba(0, 0, 0, 0.75) !important;
padding: 1px 9px !important;
}
.contact-form textarea
{
padding: 9px 9px !important;
}
.contact-form input.wpcf7-form-control.wpcf7-submit {
margin-left: 33.33%;
border-radius: 4px;
}
.wpcf7-validation-errors
{
	display: none !important;
}
.contact-form .wpcf7-form .wpcf7-mail-sent-ok {
    background-color: transparent;
    border: none;
    color: #68ec6a;
}
.form-row span.wpcf7-not-valid-tip {
    color: #dfffe0;
    font-size: 14px;
}
/*defualt page style start here*/
body.error404 #main {
    padding: 40px 30px !important;
}
body.search  #main {
    padding: 40px 30px !important;
}
body.single   #main {
    padding: 40px 30px !important;
}
.who-we-are > div {
    padding-bottom: 270px !important;
    background-position: 10% bottom !important;
}
.flex-row .fusion-row {
    display: flex;
    flex-wrap: wrap;
}
.flex-row .fusion-row:after,.flex-row .fusion-row:before
{
    display: block;
}
.home-right-col > div, .home-right-col > div > div, .home-right-col > div > div > div {
    height: 100%;
	    margin-bottom: 0 !important;
}
.home-right-col .fusion-clearfix
{
	height:auto;
}
.home-right-col .right-content > div
{
	 height:calc(100vh - 126px);
}
.home-content
{
	margin-bottom:0px !important;
}
.home-right-col .right-content > div {
    display: flex;
    align-items: flex-end;
    font-size: 68px;
    font-weight: bold;
}

.home-right-col .right-content {
    width: 100% !important;
    margin-right: 0px !important;
}

.home-right-col .logo-gallery {
    width: 123px !important;
}
.logo-gallery .fusion-gallery-layout-grid.fusion-gallery-1 {
    height: 100% !important;
    display: flex;
    flex-wrap: wrap;
	   padding: 6px 30px;
    justify-content: space-between;
    text-align: center;
    align-items: center;
}
.logo-gallery .fusion-gallery-layout-grid.fusion-gallery-1 img
{
    max-height: 55px;
    width: auto;
}

.logo-gallery .fusion-grid-1 .fusion-grid-column
{
	position:static !important;
        transition: 0s !important;
    transform: none !important;
}
.home-right-col .logo-gallery > div {
    height: 100%;
}
.home-right-col h2
{
	font-weight:bold !important;
	line-height:1 !important;
}
.home-right-col .right-content .fusion-text {
    padding: 20px 34px 20px;
        margin-bottom: 100px;
}
.footer-gallery {
    position: relative;
    z-index: 99;
}
@media (min-width:801px) {
.fusion-footer-copyright-area
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   z-index: 999;
}
}
/*responsive start here*/

@media (max-width:1600px) {
.home-right-col .right-content > div
{
    font-size: 60px
}
.fusion-grid-5.gallery-img .fusion-grid-column {
    width: 155px !important;
}
}
@media (max-width:1500px) {
    .home-right-col .right-content > div
    {
        font-size: 50px;
    }
}

@media (max-width:1400px) {
   .home-content > div {
    padding-right: 40px !important;
}
.home-right-col .right-content > div {
    font-size: 38px;
}
}

@media (max-width:1199px) {
	.work-block > div {
    padding-right: 0 !important;
}
.work-block.fusion-column-last > div {
    padding-left: 0 !important;
	 padding-right: 40px !important;
}
.home-right-col .right-content > div {
    font-size: 36px;
}
.fusion-grid-5.gallery-img .fusion-grid-column {
    width:155px !important
}
}

@media (max-width:1023px) {
.home-right-col {
    width: 100% !important;
}
.home-right-col .logo-gallery {
    width: 100% !important;
}
.home-right-col .right-content > div {
    height: 300px;
}
.home-right-col .right-content {
    width: 100% !important;
}
.home-right-col > div, .home-right-col > div > div, .home-right-col > div > div > div
{
    height: auto;
}
.home-right-col .right-content > div {
    font-size: 28px;
}
.home-right-col .right-content > div
{
    align-items: center;
    text-align: center;
}
.home-content .fusion-text {
    padding-bottom: 0;
}
.logo-gallery .fusion-grid-1 .fusion-grid-column {
    position: static !important;
    width: auto !important;
    max-width: 109px;
    padding: 5px 15px !important;
    transition: 0s !important;
    transform: none !important;
}
.logo-gallery .fusion-gallery-layout-grid.fusion-gallery-1
{
    padding: 18px 18px 58px;
}
.home-right-col .right-content .fusion-text
{
    width: 100%;
}
.fusion-footer
{
    z-index: 99;
}
.home-right-col .right-content .fusion-text
{
    margin-bottom: 0px;
}
.footer-gallery
{
float: none !important;
position:static !important;
-webkit-box-shadow: 0px -9px 9px 0px rgba(0,0,0,0.35);
box-shadow: 0px -9px 9px 0px rgba(0,0,0,0.35);
border-radius: 0px;
    margin-bottom: 36px !important;
    width: 100%;
}
}
@media (max-width:991px) {
.contact-form label
{
width: 100%;
}
.contact-form .form-row span
{
width: 100%;
}
.contact-form input.wpcf7-form-control.wpcf7-submit
{
margin-left: 0px;
}
.tabbing.fusion-tabs.nav-not-justified .nav-tabs li {
margin-right: 4px;
}
.fusion-tabs.nav-not-justified .nav-tabs .tab-link {
padding: 7px 8px !important;
}
}
@media (max-width:991px) {
.fusion-main-menu > ul > li {
padding-right: 16px !important;
}
.footer-gallery {
width: 100%;
}
.fusion-mobile-nav-holder > ul li a {
font-size: 16px !important;
color: #fff !important;
text-align: center !important;
padding: 4px 0 !important;
height: auto !important;
}
.fusion-mobile-nav-holder > ul li a:hover,.fusion-mobile-nav-holder > ul li a:focus
{
color: #c4a006 !important;
}
.fusion-mobile-menu-icons a
{
margin-top: 3px;
}
	.work-block img {
    width: 100%;
}

.work-block span {
    margin-left: 0px !important;
}

}
@media (max-width:800px) {
.fix-img
{
margin-bottom: 0px !important;
max-height: 500px;
overflow: hidden;
}
.fix-img img {
position: static;
min-width: 100%;
width: 100%;
top: 0px;
right: 0;
}
.tabbing .nav {
margin-bottom: 1px;
}
.tabbing.fusion-tabs.nav-not-justified .nav-tabs li {
margin-right: 0;
}
	.work-block > div {
    padding-right: 40px !important;
}
.work-block.fusion-column-last > div {
    padding-left: 40px !important;
}
.who-we-are > div {
    padding-bottom: 29px !important;
    }
     .who-we-are-block {
    padding-bottom: 200px !important;
}
.logo-gallery .fusion-gallery-layout-grid.fusion-gallery-1 {
    padding: 18px 18px 18px;
}
.footer-gallery
{
    margin-bottom:  0px !important
}
}
@media (max-width:767px) {
.home #main {
padding-bottom: 0;
}
.home
{
background-image: none !important;
}
.fusion-footer {
position: relative;
z-index: 99;
}

.footer-gallery .fusion-grid-6 .fusion-grid-column {
width: calc(100% / 5) !important;
}
.fix-img span {
    height: auto;
    }
.home-right-col .right-content .fusion-text
{
    margin-bottom: 0px;
}
}
@media (max-width:640px) {
.post-content .home-content h1 {
font-size: 24px;
}
.home-content {
font-size: 16px;
}
body
{
font-size: 14px !important
}
.footer-gallery .fusion-grid-6 .fusion-grid-column {
width: calc(100% / 3) !important;
}
.content-block > div {
padding-bottom: 55px !important;
}
.tabbing img.alignleft
{
float: none;
display: block;
margin: 0 auto;
}

#content
{
	margin-bottom: 0px  !important;
}
.contact-form > div {
    padding: 15px !important;
}
}

@media (max-width:380px) {
.fusion-grid-5.gallery-img .fusion-grid-column {
    width: 100% !important;
}
}